3779a2a9e0bd8d46081d7b3bc9fa19ca357b9f19
[lopsub.git] / debian / changelog
1 liblopsub (1.0.2-1) unstable; urgency=low
2
3 * Initial Release. Closes: #925911
4
5 -- Andre Noll <maan@tuebingen.mpg.de> Sun, 3 Mar 2019 00:37:31 +0100